# begin-prod-这里是配置信息基本值
liquidnet:
  cloudConfig:
    profile: prod
  security:
    username: user
    password: user123
  eureka:
    host: 172.17.207.189:7001
# end-prod-这里是配置信息基本值

spring:
  profiles:
    include: service-platform
